#!/bin/bash
#SBATCH --job-name=sm_10_converted
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=sm_10_10_COBYLA_converted.log

echo "Started at: " 
date

time python 0_runner.py qr_inc_numb_10_10_ad.lp COBYLA 10
echo "Ended at: " 
date
